@media only screen and (max-width: 500px) {

    .addNRthead tr th {
        min-width: 200px !important;
    }

    #getCustomerMobile {
        min-width: 150px;
    }
}


.spe-box {
    border: 1px solid rgba(0, 0, 0, 0.322);
    padding: 10px;
    border-radius: 10px;
    margin-top: 20px;
    overflow-x: auto;
}